@charset "UTF-8";

/*******************************
* ヘッダー ※変更不可
*******************************/
/*------------------------------
ヘッダー、Gナビ共通 ※変更不可
------------------------------*/
#header {
  display: block;
  width: 100%;
  height: 60px;
  background: var(--color--wh);
  position: fixed;
  z-index: 1000;
}

#header .l-head-inner {
  display: block;
  width: 100%;
  position: relative;
}
#header .l-hd-left{
  margin-left: 2%;
}
#header .l-hd-logo a {
  display: block;
  width: 160px;
  margin-block: 4px 3px;
}

#header .l-sp-tb-nav .nav-sns{
  position: absolute;
  top: 10px;
  right: 65px;
  width: 35px;
  height: auto;
}

/*========= ハンバーガーボタンのCSS =========*/

/* Toggle Button */
#nav-toggle {
  display: none;
  position: absolute;
  right: 15px;
  top: 14px;
  width: 34px;
  height: 34px;
  cursor: pointer;
  z-index: 1000;
}
#nav-toggle {
  display: block;
}
#nav-toggle div {
  position: relative;
}
#nav-toggle span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background-color: var(--color--key);
  left: 0;
  -webkit-transition: .30s ease-in-out;
  -moz-transition: .30s ease-in-out;
  transition: .30s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
}

/* sp-gnav */ 
#sp-gnav {
  position: absolute;
  /* 開いてないときは画面外に配置 */
  right: -250px;/*変更不可*/
  background: var(--color--wh);
  width: 250px;
  height: 100vh;
  text-align: center;
  -webkit-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
  z-index: 800;
}
/* #sp-gnav スライドアニメーション */
.open #sp-gnav {
  transform: translatex(-250px);
}
#sp-gnav ul {
  width: 100%;
  padding: 20px;
}
#sp-gnav ul li a {
  display: block;
  width: 100%;
  margin-block: 5px;
  padding: 12px;
  font-size:1.5rem;
  font-weight: var(--weight-6);
}
#sp-gnav ul li.kojin a,
#sp-gnav ul li.kigyou a{
  color:var(--color--wh);
}
#sp-gnav ul li.kojin a {
  background-color: var(--color--orange);
}
#sp-gnav ul li.kigyou a {
  background-color: var(--color--key);
}
#sp-gnav ul li.btn a {
  background-color: var(--color--lightgreen);
}
#sp-gnav ul li.tel,
#sp-gnav ul li.con {
  border-bottom: 1px solid var(--color--gray);
}
#sp-gnav ul li.tel01 a{
  padding: 15px 12px;
}

/*=================== TBここから ==================*/
@media screen and (min-width: 700px) {
  
}
/*=================== TBここまで ==================*/


/*=================== PCここから==================*/
@media screen and (min-width: 1024px) {
/*------------------------------
PCヘッダー、Gナビ共通 ※変更不可
------------------------------*/
  #header {
    width: 100%;
    height: 80px;
    padding: 0;
    display: block;
  }
  #header .l-head-inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #header .l-hd-logo a{
    width: 200px;
  }
  #header .l-hd-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  #header .gnav-pc{
    margin: 0 5px;
    width: auto;
    display: flex;
    justify-content: space-between;
  }
  #header .gnav-pc li{
    margin: 0 5px;
  }
  #header .gnav-pc li a{
    display: block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    color: var(--color--wh);
    font-weight: var(--weight-6);
    text-align: center;
  }
  #header .gnav-pc li a.kojin{
    background-color: var(--color--orange);
  }
  #header .gnav-pc li a.kigyou{
    background-color: var(--color--key);
  }
  
  #header .h-hd-sns{
    padding: 0 10px;
  }
  #header .h-hd-sns a {
    display: block;
    width: 45px;
    height: 45px;
  }

  #header .h-hd-cta {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
  }
  #header .h-hd-cta .h-hd-tel {
    padding: 10px 20px 10px 10px;
  }
  #header .h-hd-cta .tel{
    margin-block: 7px;
  }
  #header .h-hd-cta .free img,
  #header .h-hd-cta .phone img {
    width: 160px;
  }

  #header .h-hd-cta .h-hd-contact a{
    display: block;
    height: 80px;
    padding-block: 16px;
    width: 170px;
    background-color: var(--color--key);
    line-height: var(--lh-sm);
  }
  #header .h-hd-cta .h-hd-contact img{
    display: inline-block;
    width: 48px;
    margin: 2px 10px 0px 10px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(73deg) brightness(105%) contrast(101%);
  }
  #header .h-hd-cta .h-hd-contact span{
    display: inline-block;
    text-align: center;
    font-weight: var(--weight-6);
    color: var(--color--wh);
  }
}
/*=================== PCここまで ==================*/

/*=================== PC（1200px〜）ここから ==================*/
@media screen and (min-width: 1200px) {
  /*------------------------------
  PCヘッダー、Gナビ共通 ※変更不可
  ------------------------------*/
  #header .gnav-pc li{
    margin: 0 10px;
  }
  #header .gnav-pc li a{
    width: 180px;
  }
  #header .h-hd-cta .h-hd-tel {
    padding: 6px 20px 6px 10px;
  }
  #header .h-hd-cta .free img,
  #header .h-hd-cta .phone img {
    width: 170px;
  }

  #header .h-hd-cta .h-hd-contact a{
    width: 200px;
  }
  #header .h-hd-cta .h-hd-contact img{
    width: 48px;
    margin: 2px 10px 0px 20px;
  }
}
/*=================== PCここまで ==================*/




/*******************************
* フッター footer ※変更不可
*******************************/
.h-footer {
  background: var(--color--wh);
  font-size: var(--font-base);
}
.h-footer__inner,
.h-ft__right{
  width: 100%;
  justify-content: space-between;
}

.h-ft__left{
  width: 100%;
}
.h-ft__logo{
  width: 50%;
  max-width: 200px;
}
.h-ft__logo a{
  display: block;
  width: 100%;
  height: auto;
}
.h-ft__right ul{
  width: 100%;
  margin-top: 2.0rem;
  padding-left: 10px;
  border-left: 3px solid var(--color--key);
}
.h-ft__right ul.h-ft__kojin{
  border-left: 3px solid var(--color--orange);
}
.h-ft__right ul li{
  margin-block: 0.5rem;
  padding-left: 1em;
}
.h-ft__right ul li:first-of-type{
  padding-left: 0;
}

.h-ft__right ul.h-ft__kojin a:hover{
  color: var(--color--orange);
}
.h-ft__right ul.h-ft__kigyou a:hover{
  color: var(--color--key);
}
.h-ft__copy{
  width: 100%;
  padding: 1rem;
  background-color: var(--color--bk);
  color: var(--color--wh);
  font-size: 1.2rem;
  text-align: center;
}


@media (min-width: 600px) {
  .h-ft__right ul{
    width: 33%;
  }
}

@media (min-width: 1024px) {
  .h-ft__left{
    width: 40%;
  }
  .h-ft__right {
    width: 60%;
  }
}


/*------------------------------
page-topボタン
------------------------------*/
#pagetop{
  position:fixed;
  z-index: 500;
  bottom:50px;
  right:-40px; /* ページトップボタンの幅 */ 
}
#pagetop a{
  display:block;
  width:40px;
  height: auto;
}

